</article>

<footer class="page-footer"
	aria-label="Site Information"
	role="contentinfo">
  <p>&copy; 2018 <a href="https://matthewgraybosch.com"
		    rel="author">Matthew Graybosch</a><br />
    My stuff is <a href="http://creativecommons.org/licenses/by-sa/4.0"
		   rel="license">CC-BY-SA licensed</a>, so feel free to share<br />
    Made with &hearts; in <a href="/colophon.html">Harrisburg, PA</a>
  </p>
</footer>
